# Copyright (C) 2018 Freetech Solutions

# This file is part of OMniLeads

# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.

# You should have received a copy of the GNU General Public License
# along with this program.  If not, see http://www.gnu.org/licenses/.
#
---

#----------------------------------------------------------------------
# Deploy de la app
#
# Tags mas utiles:
#  - virtualenv: setup de virtualenv & requirements
#  - deploy: deploy de la APP (EXCEPTUANDO cambios en otros
#       compoenentes)

#----------------------------------------------------------------------

- include: packages_installation.yml
  tags: ['omniapp']

- include: deploy.yml
  tags: [omniapp']

- include: sshkey_transfer.yml
  tags: omniapp
